### Method

# Gtk.ColumnView.get_model

#### Declaration [src]

    GtkSelectionModel*
    gtk_column_view_get_model (
      GtkColumnView* self
    )

#### Description [src]

Gets the model that’s currently used to read the items displayed.

Gets property | `Gtk.ColumnView:model`

#### Return value

Returns: `GtkSelectionModel`
The model in use
Ownership is not transferred to the caller
Can be `NULL`